@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 100;
    font-display: swap;
    src: url("../fonts/Inter-Thin.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-Thin.woff?v=3.19") format("woff");
}
@font-face {
    font-family: 'Inter';
    font-style:  italic;
    font-weight: 100;
    font-display: swap;
    src: url("../fonts/Inter-ThinItalic.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-ThinItalic.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 200;
    font-display: swap;
    src: url("../fonts/Inter-ExtraLight.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-ExtraLight.woff?v=3.19") format("woff");
}
@font-face {
    font-family: 'Inter';
    font-style:  italic;
    font-weight: 200;
    font-display: swap;
    src: url("../fonts/Inter-ExtraLightItalic.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-ExtraLightItalic.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 300;
    font-display: swap;
    src: url("../fonts/Inter-Light.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-Light.woff?v=3.19") format("woff");
}
@font-face {
    font-family: 'Inter';
    font-style:  italic;
    font-weight: 300;
    font-display: swap;
    src: url("../fonts/Inter-LightItalic.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-LightItalic.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/Inter-Regular.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-Regular.woff?v=3.19") format("woff");
}
@font-face {
    font-family: 'Inter';
    font-style:  italic;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/Inter-Italic.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-Italic.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 500;
    font-display: swap;
    src: url("../fonts/Inter-Medium.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-Medium.woff?v=3.19") format("woff");
}
@font-face {
    font-family: 'Inter';
    font-style:  italic;
    font-weight: 500;
    font-display: swap;
    src: url("../fonts/Inter-MediumItalic.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-MediumItalic.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 600;
    font-display: swap;
    src: url("../fonts/Inter-SemiBold.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-SemiBold.woff?v=3.19") format("woff");
}
@font-face {
    font-family: 'Inter';
    font-style:  italic;
    font-weight: 600;
    font-display: swap;
    src: url("../fonts/Inter-SemiBoldItalic.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-SemiBoldItalic.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 700;
    font-display: swap;
    src: url("../fonts/Inter-Bold.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-Bold.woff?v=3.19") format("woff");
}
@font-face {
    font-family: 'Inter';
    font-style:  italic;
    font-weight: 700;
    font-display: swap;
    src: url("../fonts/Inter-BoldItalic.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-BoldItalic.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 800;
    font-display: swap;
    src: url("../fonts/Inter-ExtraBold.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-ExtraBold.woff?v=3.19") format("woff");
}
@font-face {
    font-family: 'Inter';
    font-style:  italic;
    font-weight: 800;
    font-display: swap;
    src: url("../fonts/Inter-ExtraBoldItalic.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-ExtraBoldItalic.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 900;
    font-display: swap;
    src: url("../fonts/Inter-Black.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-Black.woff?v=3.19") format("woff");
}
@font-face {
    font-family: 'Inter';
    font-style:  italic;
    font-weight: 900;
    font-display: swap;
    src: url("../fonts/Inter-BlackItalic.woff2?v=3.19") format("woff2"),
         url("../fonts/Inter-BlackItalic.woff?v=3.19") format("woff");
}


* {
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
}

body {
    background-color: #ffffff;
}

a {
    text-decoration: none;
}

.container {
    display: flex;
}

.img-container {
    background: url('../img/login-left-img.jpg') no-repeat;
    background-size: cover;
    height: 100vh;
    width: 46vw;
    position: relative;
    background-position: center;
}

.gradient {
    background: linear-gradient(180deg, rgba(7, 9, 13, 0) 0%, #07090D 100%);
    width: 100%;
    height: 70vh;
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    padding-bottom: 148px;
}


.left-title {
    font-weight: 700;
    font-size: 38px;
    color: rgba(255, 255, 255, 1);
    margin-left: 96px;
    margin-right: 35px;
}

.left-sub-title {
    font-weight: 500;
    font-size: 18px;
    color: rgba(255, 255, 255, 1);
    margin-left: 96px;
    margin-right: 35px;
    margin-top: 24px;
}

/* RIGHT MENU START */

.right-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    flex-direction: column;
    padding: 0 30px;
}

.right-form {
    width: 100%;
    max-width: 450px;
}

.menu-title {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    margin-top: 24px;
    margin-bottom: 40px;
}

.menu-title h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
}

.menu-title h6 {
    color: #ec621c;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 1.25px;
}

.checkbox {
    width: 20px;
    height: 20px;
    margin-right: 12px;
}

.form-group {
    margin-top: 20px;
}

.form-header {
    font-weight: 500;
    font-size: 14px;
    color: #121d2f;
    margin-bottom: 8px;
}

.input-container {
    position: relative;
    width: 100%;
    padding: 5px 0;
}

.input-container .form-control {
    border: 1px solid #e7eaee;
    border-radius: 6px;
    outline: none;
    padding: 12px 16px 12px 16px;
    width: 100%;
    box-sizing:  border-box;
}

.input-container.input-with-icon .form-control {
    padding-left: 40px;
}

.input-container select.form-control {
    background: #ffffff;
}

.input-container .input-icon {
    position: absolute;
    top: 6px;
    bottom: 6px;
    left: 14px;
    z-index: 5;
    height: 40px;
    line-height: 42px;
}

.custom-checkbox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 18px;
    width: 100%;
}

.custom-checkbox > div,
.custom-checkbox > label {
    display: flex;
    align-items: center;
}

.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 24px;
    gap: 8px;
    border-radius: 6px;
    background-color: #ec621c;
    border: none;
    color: #f5f5f5;
    cursor: pointer;
    margin-top: 38px;
    width: 100%;
}

.register, .sso-login {
    display: flex;
    align-items: center;
    width: 100%;
    margin-top: 44px;
}

.remember-title {
    color: #160042;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}

.forgot-password {
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #ec621c;
    cursor: pointer;
}

.sso-login {
    display: flex;
    gap: 8px;
}
.sso-login-account {
    font-size: 14px;
    font-weight: 400;
    color: #121D2F;
}
.sso-login-title {
    font-size: 14px;
    color: #ec621c;
    cursor: pointer;
}

.register {
    display: flex;
    gap: 8px;
}

.register-account {
    font-size: 14px;
    font-weight: 400;
    color: #121D2F;
}

.register-title {
    font-size: 14px;
    color: #ec621c;
    cursor: pointer;
}

/* Dropdown menu */
.dropdown-menu {
    position: absolute;
    right: 40px;
    top: 40px;
}

.dropdown-menu > .select {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border: 1px solid rgba(132, 132, 132, 0.3);
    border-radius: 6px;
    padding: 10px 16px;
    cursor: pointer;
    user-select: none;
}

.dropdown-menu > .select {
    font-weight: 500;
    font-size: 16px;
    color: #121D2F;
}
.dropdown-menu.open .dropdown-items {
    display: block;
}

.dropdown-items {
    margin-top: 12px;
    border: 1px solid rgba(132, 132, 132, 0.3);
    border-radius: 6px;
    display: none;
}

.dropdown-items > * {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 8px;
    cursor: pointer;
    user-select: none;
    padding: 10px 16px;
    border-bottom: 1px solid rgba(132, 132, 132, 0.3);
}

.dropdown-items > *:last-child {
    border-bottom: none;
}

.dropdown-items > a {
    color: #000000;
}

/* MOBILE AND TABLETS */

@media only screen and (max-width: 768px) {
    .left-menu {
        display: none;
    }
    .right-menu {
        height: 100vh;
    }
    .dropdown-menu {
        top: 10px;
        right: 10px;
    }
}


/* from theme.css - helper styles */
.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline,
.has-success.radio label,
.has-success.checkbox label,
.has-success.radio-inline label,
.has-success.checkbox-inline label {
  color: #35cf76;
}
.has-success .form-control {
  border-color: #35cf76;
}
.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
    color: #e74c3c;
}
.has-error .form-control {
    border-color: #e74c3c;
}

.text-uppercase, .initialism {
    text-transform: uppercase;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 0;
}
.alert-success {
    background-color: #35cf76;
    border-color: #35cf76;
    color: #fff;
}
.alert-info {
    background-color: #3498db;
    border-color: #3498db;
    color: #fff;
}
.alert-danger {
    background-color: #e74c3c;
    border-color: #e74c3c;
    color: #fff;
}

.form-control-static {
    padding: 16px 15px;
    margin-bottom: 0;
}
